Bug 604174 - system-config-lvm spec file cleanups
system-config-lvm spec file cleanups
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks: 605649
  Show dependency treegraph
 
Reported: 2010-06-15 10:42 EDT by Lon Hohberger
Modified: 2016-04-26 11:42 EDT (History)
7 users (show)

See Also:
Fixed In Version: system-config-lvm-1.1.12-6.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 605649 (view as bug list)
Environment:
Last Closed: 2010-11-10 16:42:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2010-06-15 10:42:43 EDT
Description of problem:

* Source location is not valid. This is because apparently, releases are currently not done apart from new builds in to Fedora. The closest to an upstream URL we have for 1.1.12 is:
http://cvs.fedoraproject.org/repo/pkgs/system-config-lvm/system-config-lvm-1.1.12.tar.gz/6c361e39ccd6ba342e1c1b216e1c07b2/system-config-lvm-1.1.12.tar.gz

* If there is no upstream web page for doing release management, maybe the URL should be changed to:
http://git.fedorahosted.org/git/?p=system-config-lvm.git 

Version-Release number of selected component (if applicable): system-config-lvm-1.1.12-5.el6

Actual results:

This is spec file cleanup information and is not related to proper operation of system-config-lvm.
Comment 2 RHEL Product and Program Management 2010-06-15 11:13:10 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Marek Grac 2010-06-23 09:56:29 EDT
URL changed to http://git.fedorahosted.org/git/?p=system-config-lvm.git
Comment 5 Alexander Todorov 2010-08-23 09:57:17 EDT
# rpm -qi system-config-lvm            
Name        : system-config-lvm            Relocations: (not relocatable)
Version     : 1.1.12                            Vendor: Red Hat, Inc.
Release     : 7.el6                         Build Date: Wed Jul 28 11:09:05 2010
Install Date: Mon Aug 23 07:59:06 2010         Build Host: x86-002.build.bos.redhat.com
Group       : Applications/System           Source RPM: system-config-lvm-1.1.12-7.el6.src.rpm
Size        : 3204501                          License: GPLv2
Signature   : RSA/8, Mon Aug 16 16:03:26 2010, Key ID 199e2f91fd431d51
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://git.fedorahosted.org/git/?p=system-config-lvm.git
Summary     : A utility for graphically configuring Logical Volumes
Description :
system-config-lvm is a utility for graphically configuring Logical Volumes
Comment 6 releng-rhel@redhat.com 2010-11-10 16:42:52 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.